summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorChris <xchrisx@uber.space>2020-04-03 16:35:38 +0200
committerChris <xchrisx@uber.space>2020-04-03 16:35:38 +0200
commit0917f3da64d115efaea8b765fb68c207f5b2d428 (patch)
treeb717bf723df90321d447c41299253ed2397ce935
parentc0b033efb29dc396ebc28a9512e0be78dd459451 (diff)
downloadtde-packaging-gentoo-0917f3da.tar.gz
tde-packaging-gentoo-0917f3da.zip
Live ebuilds: Fix typos in `tdelibs` and `kcpuload`.
Signed-off-by: Chris <xchrisx@uber.space>
-rw-r--r--trinity-apps/kcpuload/kcpuload-9999.ebuild2
-rw-r--r--trinity-base/tdelibs/tdelibs-9999.ebuild5
2 files changed, 4 insertions, 3 deletions
diff --git a/trinity-apps/kcpuload/kcpuload-9999.ebuild b/trinity-apps/kcpuload/kcpuload-9999.ebuild
index ccce54b8..de1b4839 100644
--- a/trinity-apps/kcpuload/kcpuload-9999.ebuild
+++ b/trinity-apps/kcpuload/kcpuload-9999.ebuild
@@ -22,6 +22,6 @@ SLOT="${TRINITY_VER}"
src_configure() {
mycmakeargs=(
-DBUILD_TRANSLATIONS=ON
-
+ )
trinity-base-2_src_configure
}
diff --git a/trinity-base/tdelibs/tdelibs-9999.ebuild b/trinity-base/tdelibs/tdelibs-9999.ebuild
index 9745d6c8..fd4802ca 100644
--- a/trinity-base/tdelibs/tdelibs-9999.ebuild
+++ b/trinity-base/tdelibs/tdelibs-9999.ebuild
@@ -23,7 +23,8 @@ IUSE+=" alsa avahi cups consolekit cryptsetup fam jpeg2k lua lzma udevil +svg +i
networkmanager openexr pcsc-lite aspell ispell sudo tiff utempter elficons +ssl pkcs11 kernel_linux
upower xcomposite +hwlib libressl +xrandr +malloc systemd old_udisks udisks +pcre debug spell"
-REQUIRED_USE="spell? ( aspell ispell )"
+REQUIRED_USE="
+ spell? ( || ( aspell ispell ) )"
MY_DEPEND="=dev-tqt/tqtinterface-${PV}
dev-libs/libxslt
@@ -138,7 +139,7 @@ src_configure() {
src_install() {
trinity-base-2_src_install
-
+
if use ssl; then
# Make TDE to use our system certificates
rm -f "${D}"${TDEDIR}/share/apps/kssl/ca-bundle.crt || die